cURL
curl --request GET \ --url https://statsigapi.net/console/v1/experiments/{id}/pulse_load_history/{dagID} \ --header 'STATSIG-API-KEY: <api-key>'
{ "message": "Pulse load history read successfully.", "data": { "dagID": "dag_123", "jobs": [ { "jobType": "user_metrics", "jobIDs": [ "01af9f89-b55d-4d5a-80a6-410d5bd5d04d" ], "startTime": 1718042400000, "endTime": 1718046000000, "sql": "select * from metric_source_table", "metricSourceName": "Warehouse Metrics" }, { "jobType": "pulse", "jobIDs": [ "01af9f89-b55d-4d5a-80a6-410d5bd5d04e", "01af9f89-b55d-4d5a-80a6-410d5bd5d04f" ], "startTime": 1718046000000, "endTime": 1718047200000, "sql": "select * from pulse_rollup_table", "rollup": "daily" } ] } }
Documentation IndexFetch the complete documentation index at: https://statsig-4b2ff144-mintlify-seo-metadata-1777910999.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://statsig-4b2ff144-mintlify-seo-metadata-1777910999.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
id
dagID
Get Pulse Load History Details
A simple string explaining the result of the operation.
A single result.
Show child attributes
Was this page helpful?